htmlhelp.hhc.binary
Prev | HTML Help | Next

## Name

htmlhelp.hhc.binary — Generate binary ToC?

## Synopsis

    <xsl:param name="htmlhelp.hhc.binary" select="1"></xsl:param>

## Description

This parametr controls whether binary TOC will be generated. You must create binary TOC if you want to add Prev/Next buttons to toolbar (which is default behaviour). Files with binary TOC can't be merged.

Prev | Up | Next
htmlhelp.hhc.folders.instead.books | Home | htmlhelp.hhc.width